/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Nov 9, 2018, 11:05:00 AM
    Author     : ganevaleks
*/

@font-face {
    font-family: Repo;
    src: url('../fonts/Repo.otf');
}

.sub-header {
    height:40px;
    background:white;
}

.paket-container {
    display:none;
    position:absolute;
    left:50%;
    top:100px;
    width:400px;
    background:white;
    color:black;
    padding:2%;
    text-align:left;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    border:1px solid #ff9800;
    z-index:9997!important;
    border-radius: 5px;

}

#home_premium_2, #gigafiber_premium_2, #home_sport_2, #gigafiber_ultra_2, #home_premium_1, #gigafiber_premium_1, #home_sport_1, #gigafiber_ultra_{
    cursor: pointer;
}

.paket-inner
{
    background: #4EB5DB;
    color:white;
    padding:2%;
    border-radius: 2px;
}

.js-cookie-consent {
  position:fixed;
  bottom:0px;
  background:#e97a1d;
  width:100%;
  padding:15px;
  text-align: center;
  color:white;
  z-index:9999!important;
}

.dropdown:hover > .dropdown-menu {
    display: block;
}
.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.btn:focus {
  border:none!important;
  outline:none!important;

}

.text-black {
  color:black;
}

.promo-title {
    margin-top:0px!important;
    color: #e19503!important;
}

.uppercase {
  text-transform: uppercase!important;
}

.collapsing {
    -webkit-transition: height .5s ease;
    -o-transition: height .5s ease;
    transition: height .5s ease;
}

html, body {
    color: #636b6f;
    font-family: Repo;
    font-weight: 100;
    height: 100vh;
    margin: 0;
}

.products-home {
    height:350px;
}

.product-title {
  color:white;
}

.btn-order-product {
  padding:10px 50px;
  border-radius:0px;
  background: #e97a1d;
  border:none;
  color:white;
  margin:10%;
}

.img-product > img {
    width: 100%; /* You can set the dimensions to whatever you want */
    height: 200px;
    object-fit: contain;
}

.content-promo {
  position: relative;
float: left;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

.nav-top {
  height: 50px!important;
}

.carousel-indicators {

    margin-left:0!important;
    width:60px;

}

.carousel-indicators > li {
    display:flex!important;
    padding:5px;
    margin:5px;
    width:40px;
}

.carousel-indicators .active
{
  width:45px!important;
  margin:5px;
}

a.nav-link {
    font-size:16px;
    color:white!important;
}

.icon-menu {
    width:30px!important;
    display:block;
    margin:0 auto;
}

.carousel-caption {
    transform: translateY(-50%);
    bottom: 0;
    top: 50%;
}

.border-orange {
    border: 1px solid #e97a1d;
}

.font-bold {
    font-weight: bold;
}

.row {
    margin:0px;
}

.col,.col-md-3,.col-md-4,.col-md-6,.col-md-12 {
    padding:0px!important;
}

.btn {
    font-family: Repo;
}

.pink {
    color:#db157c!important;
}

.orange {
    color: #e97a1d!important;
}

.blue-bg {
    background:#21a3d3;
    color:white;
}

.request-input {
    border-radius:0px;
}

.partner-box {
  border:1px solid grey;
  text-align: center;
  height: 100px;
  line-height: 100px;
  margin-top:5px;
  background:white;
}

.partner-name {
  display: inline-block;
  vertical-align: middle!important;padding:1%;
  line-height: 18px;
  word-break:  keep-all;
}

.menu_aside {
    position: fixed;
    top: 57%;
    transform: translateY(-50%);
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
    z-index: 9999;
    transition: right 0.5s ease;
    padding:0!important;
    margin:0!important;
}

.menu_aside> li{
    list-style:none!important;
    text-align:center;
    display:block;
    margin:0px;
    padding:6px;
}

.menu_aside >li:hover {
    background:black;
    list-style:none!important;
    text-align:center;
    display:block;

}

.menu_aside> li > a {
    margin:0 auto;
    text-lign:center;
    color:white;
    font-size:12px;
}

#menu-header {
  width:84%!important;
}

nav {
    background: #22a3d2!important;
    margin-bottom: 0px!important;
    height:110px;
}

.nav>li>a:focus, .nav>li>a:hover {
    background:#e97a1d!important;
    color:white!important;
}

.white {
    color:white!important;
}

.navbar {
    border:none;
    height:80px;
    border-radius:0px!important;
}



.navbar-brand {
    height:100px;
    padding:0px!important;
    z-index:9999!important;
}

.navbar-brand > img {
    width:350px;
    height:110px;
    z-index:9999!important;
    margin-top:9px;
}

/* Welcome Page */

#welcome {
    background: url('../img/welcome-back.jpg');
    background-size:cover;
}

.full-height {
    height: 100vh;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.nx-blue {
    background:#21a3d3;
    border-color: #297aa3;
}

.bwhite {
    background:white;
}

.grey-bg {
    background: #303030;
}



.btn-subscribe {
    background:#e97a1d;
    color:white;
    border-radius:0;
    border:none;

}

.parallax {
     /* The image used */
  position: relative;
  background-image: url("../img/back1.jpg");
  z-index:1;
  /* Set a specific height */
  height: 800px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.first-section > .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align:left;
    color:white;
    width:500px;
}

.corporate-footer {
    height:100px;
    background:#e97a1d;
    color:white;
}

.corporate-contactus-text {
    position: relative;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.content-corporate {
    position: relative;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.nx-blue:hover {
    background:#297aa3;
    border-color: #297aa3;
}

.welcome-logo {
    width:50%;
}

.welcome-title {
    font-size: 2em;
    color:white;
    text-transform: uppercase;
}

.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}

.m-b-md {
    margin-bottom: 10px;
}

.btn-welcome {
    margin-top: 20px;
}

/* END Welcome Page */


/* Home Page */
.links>li>a {
    color:white;
}

.btn-carousel-blue {
    padding:10px 50px;
    border-radius:0px;
    background: #0075db!important;
    border:none;
    color:white;
}

.btn-carousel-orange {
    padding:10px 50px;
    border-radius:0px;
    background: #e97a1d!important;
    border:none;
    color:white;
}

.btn-carousel-red {
    padding:10px 50px;
    border-radius:0px;
    background: #EF3938!important;
    border:none;
    color:white;
}

.btn-carousel-white {
    padding:10px 50px;
    border-radius:0px;
    background: #fff!important;
    border:none;
    color:black;
}

.online_support {
    margin:0px;
    padding:0px;

}

.online_support > li {
    list-style-type: none;
    width:100%;
    line-height: 40px;
}

.btn-condition {
    border:none;
    width:200px;
    position: absolute;
    top:88%;
    /* position the top  edge of the element at the middle of the parent */
    left: 50%; /* position the left edge of the element at the middle of the parent */
    transform: translate(-50%, -50%);
}

.btn-request {
    padding:10px 50px;
    border-radius:0px;
    background: #e97a1d;
    border:none;
    color:white;
}

.btn-order-form {
    padding:10px 50px;
    border-radius:0px;
    background: #e97a1d;
    border:none;
    color:white;
    display:block;
    text-align:left;
}

.btn-order {
    padding:10px 50px;
    border-radius:0px;
    background: #e97a1d;
    border:none;
    color:white;
    position: absolute;
    top:94%;
    /* position the top  edge of the element at the middle of the parent */
    left: 50%; /* position the left edge of the element at the middle of the parent */
    transform: translate(-50%, -50%);
}

.btn-order:hover, .btn-order:focus {
    background:#e97a1d;
    color:white;
    border:2px solid #000;
    outline:none;
}

.sticky.is-sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  background:rgba(34,163,210,1)!important;
}

.active {
    background:#e97a1d!important;
    color:white!important;
}

.twoyears-tab {
    color:black!important;
}

.office-title {
    font-weight: 700;
    color: #E19503;
}

.office-box {
    border:1px solid #23a3d2!important;
    padding:20px;
    margin-top:15px;
    margin-bottom:15px;
    background:white;
    height: 395px;

}

.plan-title {
    color:white;
    font-size:20px;
    font-weight: 700;
    font-family: Repo;
}

.price-box {
    color:white;
}

/* Internet packs 2 year */

.internetprice {
    font-size:30px;
    color:white;
}

/* End Interne packs 2 year */


/* Tv packs 2 year */

.tvprice {
    font-size:30px;
    color:white;
}




.packprice {
    font-size:33px!important;
    color:white;
}

.card-body {
    padding:2%!important;
}

.card-text {
    color:black;
}

.card-head-plan {
    padding:2%;
    display:block;
    margin:0 auto;

}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border:none!important;
}

.menu-internet > .nav-item > .active{
    background:#23a3d2!important;
}

.menu-internet > .nav-item :hover{
    background:#23a3d2!important;
}

.nav-tabs {
    border-bottom:1px solid black;
}

.tab-pane {
    background:none!important;
    margin-top:10px;
}

.plans-menu > .nav-item > .nav-link.active {
    color:white!important;
}

.plans-menu > li {
    background:none!important;

}

.plans-menu > li:active {
    color:white!important;
}

.plans-menu > li > a {
    color:black!important;
}



.text-black {
    color:black!important;
}

.text-white {
    color:white;
}

.bg-white {
    background:white;
}

.bg-blue {
    background: #23a3d2;
    color:white;
}

.bg-orange {
    background:#e97a1d;
    color:white;
}

.internetpack {
    height:530px;
}

.tvpack {
    height: 630px;
    padding:1%;
}

.plan-home {
    height:670px!important;
}

.mobile-div {
    display:none;
}

.desktop-div {
    display:block;
}

.bg-rgb-white {
    background:rgba(255,255,255,0.3);
}

.navbar-toggler {
    background: #E97A1D;
    color:white;
}

.fa-navicon {
    padding:8px 8px;
    color:white;
}

span.navbar-toggler-icon {
    color:white!important;
}

.carousel-content {
    position: absolute;
    z-index: 1;
    display:table;
    width:40%;
    padding:2%;
    height:100%;
    top:25%;
    left:5%;
}

@media only screen and (min-width: 1070px) {
    .appstores-images {
        width:100%;
    }

    .carousel-content > h1 {
        font-size:40px;
    }
}

@media only screen and (max-width: 1070px) {
    .carousel-content {
        position: absolute;
        z-index: 1;
        display:table;
        width:40%;
        padding:2%;
        height:100%;
        top:20%;
        left:5%;
    }

    .carousel-content > h1 {
        font-size:25px;
    }

    .sub-header {
        display:none!important;
    }
}


@media only screen and (max-width: 1300px) {
    a.nav-link {
        font-size:12px;
    }
}

@media only screen and (max-width: 600px) {
    .sub-header {
        display:none!important;
    }

    body{
        margin:0px;
        padding:0px;
    }

    .first-section > .content {
      width:50%;
    }

    .parallax {
    background-image: url(../img/back1-small.jpg);
    z-index: 1;
    height: 300px;
    background-attachment:  scroll;
    background-position:  center;
    background-repeat: no-repeat;
    background-size:  cover;
    }

    nav {
        height:75px!important;
    }

    .navbar {
        padding:0px;
    }

    .navbar-brand {
        height: 75px;
    }

    #menu-header {
      width:50%!important;
    }

    .navbar-right-menu {
      width:50%!important;
    }

    .nav > li {
        text-align: center;
    }

    .navbar-nav {
        float:left;
        background:#e19503;
    }

    .navbar-toggler {
        position: fixed;
        top: 20px;
        left: 250px;

    }

    .menu_aside {
        display:none;
    }

    .navbar-brand > img {
        width:250px;
        padding:0px;
        position:absolute;
        top:-20px;
        left:0px;
        display:block;


    }

    .mobile-div {
        display:block;
    }

    .desktop-div {
        display:none;
    }

    .plan {
        margin-top:15px;
    }

    .carousel-content {
        position: absolute;
        z-index: 1;
        display:table;
        width:40%;
        padding:2%;
        height:100%;
        top:20%;
        left:5%;
    }

    .carousel-content > h1 {
        font-size:20px;
    }
}
/* END Home Page */
/* Style the form */
#regForm {
  background-color: #ffffff;
  margin: 100px auto;
  padding: 40px;
  width: 70%;
  min-width: 300px;
}

/* Style the input fields */
input {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #4CAF50;
}
